---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T23:01:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e6990bb4-141c-4738-9ecf-ba782fc9d4a3"
documentDescribes:
- "SPDXRef-Project-Unmanaged-archive-meta-oniro-blueprints-dj-gesture-80d8347921e415a51a50d4508081f1b82c0d6ccc"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-archive-meta-oniro-blueprints-dj-gesture-80d8347921e415a51a50d4508081f1b82c0d6ccc"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "archive-meta-oniro-blueprints-dj-gesture"
  summary: "NONE"
  versionInfo: "80d8347921e415a51a50d4508081f1b82c0d6ccc"
